/*
 * Copyright (c) eHealth
 */
package be.ehealth.businessconnector.dmg.domain;


/**
 * Class used in unittest to specified the operation
 * 
 * @author EHP
 * 
 */
public enum TestAction {
    /**
     * launches consult operation.
     */
    consult(1), /**
     * launches notify operation.
     */
    notify(0);

    private int value;

    private TestAction(int val) {
        value = val;
    }

    public int getValue() {
        return value;
    }
}
